Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [Closed]: Need Guide On Plugin Installation  (Read 5257 times)

0 Members and 1 Guest are viewing this topic.

vannarith

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
    • 3D Wallpaper Zone
[Closed]: Need Guide On Plugin Installation
« on: March 24, 2010, 07:28:44 am »

Hi
i dont know how to install plugin to my server. where can i find the pluginmgr.php ? i find it in cPanel File manager but it dosenot have any work. Or i have to find it in my site admin?
« Last Edit: March 24, 2010, 09:30:32 am by Joachim Müller »
Logged

François Keller

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: fr
  • Offline Offline
  • Gender: Male
  • Posts: 9097
  • aka Frantz
    • Ma galerie
Re: Need Guide On Plugin Installation
« Reply #1 on: March 24, 2010, 07:54:33 am »

please read the docs and you will have your aswer  ;) (there is a link on the top of this screen)
Logged
Avez vous lu la DOC ? la FAQ ? et cherché sur le forum avant de poster ?
Did you read the DOC ? the FAQ ? and search the board before posting ?
Mon Blog

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Need Guide On Plugin Installation
« Reply #2 on: March 24, 2010, 07:59:27 am »

RTFM: http://documentation.coppermine-gallery.net/en/plugins.htm#plugin_manager
To me it seems like you're not actually looking for help, but instead you're just a spammer. The gallery you refer to in your profile (http://www.3dwallpaperzone.com/) is not running cpg1.5.x, but cpg1.4.25, so you have posted in the wrong support section and you're running an outdated version that needs upgrading to cpg1.4.26 (which is currently the most recent stable release). You have failed to respect board rules and the code artefacts in your signature show that you have tried to trick the forum's profile screen. You have broken nearly all board rules, so you're under close observation and have one day to reply to this posting with clarifications or I'll ban your account. cpanel installs go unsupported - ask your webhost for support on cpanel crap.
Logged

vannarith

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
    • 3D Wallpaper Zone
Re: Need Guide On Plugin Installation
« Reply #3 on: March 24, 2010, 08:07:30 am »

hi Joachim Müller!
sorry if  i was wrong in the forum post. I am just using coppermine today and i dont knw clearly yet what is the best version that i should use. i just post here for help and dont need other thing more than this. Sorry for the mistake.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Need Guide On Plugin Installation
« Reply #4 on: March 24, 2010, 08:50:27 am »

That posting doesn't fall into the category "clarification", as you failed to say if you're using cpg1.5.x or not. If you do, post the link to it.
You haven't said if the instructions how to install plugins did help or not. In fact, you didn't say anything at all. Clarify properly instead of saying sorry. It doesn't help if you're sorry. Resolve the confusion you caused.
Logged

vannarith

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
    • 3D Wallpaper Zone
Re: Need Guide On Plugin Installation
« Reply #5 on: March 24, 2010, 09:06:55 am »

Thz for the instruction in installing plugin. i found it and i think i could do. Now i got idea of installing it and i see that my current version is cpg1.4.25 and i will need to upgrade it. I wish i could get it to version 1.5.3 but i will make a search on it more.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Need Guide On Plugin Installation
« Reply #6 on: March 24, 2010, 09:30:13 am »

Aaargh. Get cpg1.5.x in the same way you can get cpg1.4.26 - by downloading from our server (link "download" at the top of this screen).


Moving this entirely crappy thread from cpg1.5 plugins (where you shouldn't have posted in the first place, as you're not using that version) to the board that deals with plugins. In the future, don't expect to be spoon-fed. Locking.
Logged
Pages: [1]   Go Up
 

Page created in 0.027 seconds with 19 queries.